using Godot;
using System;

public partial class Final : Control
{
	double tiempoFinal = 3.0;

    public override void _Process(double delta)
	{
		tiempoFinal -= delta;
		if (tiempoFinal <= 0)
            GetTree().ChangeSceneToFile("res://Tscns/Menu.tscn");
    }
}
